grogupy package
===============

Submodules
----------

grogupy.core module
-------------------

.. automodule:: grogupy.core
   :members:
   :undoc-members:
   :show-inheritance:

grogupy.grogu module
--------------------

.. automodule:: grogupy.grogu
   :members:
   :undoc-members:
   :show-inheritance:

grogupy.io module
-----------------

.. automodule:: grogupy.io
   :members:
   :undoc-members:
   :show-inheritance:

grogupy.magnetism module
------------------------

.. automodule:: grogupy.magnetism
   :members:
   :undoc-members:
   :show-inheritance:

grogupy.utilities module
------------------------

.. automodule:: grogupy.utilities
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: grogupy
   :members:
   :undoc-members:
   :show-inheritance:
